Bug 1003581 - Upgrade Weld to 1.1.15.Final
Upgrade Weld to 1.1.15.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Jozef Hartinger
Marek Schmidt
Russell Dickenson
:
Depends On: 910185 956631 999050
Blocks: 1006623 1009293 1009319
  Show dependency treegraph
 
Reported: 2013-09-02 08:25 EDT by Jozef Hartinger
Modified: 2013-12-15 11:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jozef Hartinger 2013-09-02 08:25:31 EDT

    
Comment 1 Jozef Hartinger 2013-09-13 07:58:43 EDT
https://github.com/jbossas/jboss-eap/pull/402

Note You need to log in before you can comment on or make changes to this bug.